.carousel
{
  height:371px;
}
.pagination
{
  top:215px;
}
.input.rightinput
{
  width:202px;
}
.form-button
{
  display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 4px 10px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
  margin-top:0px;
}
.form-button:hover {
	text-decoration: none;
}
.form-button:active {
	position: relative;
	top: 1px;

}
.film-label,
.format-label {
  width:200px;
  display:inline-block;
  font-weight:bold;
  padding-bottom:5px;
}
.format-label { width: 300px; }
.film-detail,
.format-detail {
  width:400px;
  display:inline-block;
  clear:left;
}
.film-text {
  display:block;
  padding:5px 0;
}
.film-image-holder {
  text-align:center;
  float:left;
  padding:0 20px 20px 5px;
}
.film-formats {
  /*text-align:center;*/
}
.film-format {
  display:inline-block;
  width:45%;
  padding-right:10px;
  text-align:left;
}
.format-label,
.format-detail {
  width:45%;
}
.our-team.wide {
  padding-left:68px;
}
/*.nav-bar > #nav > li.active .dropdown
{
  display:block;
}*/
.menu-box {
	margin: 0 0 18px;
  padding:0 20px;
	width: 204px;
  background-color:white;
	border: 1px solid #b0b0b0;
}
.menu-box h3 {
	font: 20px/24px 'OswaldRegular';
	color: #000;
	margin: 20px 0 0 0;
	text-shadow: 0 0 3px rgba(0,0,0, 0.3)
}
.menu-box ul {
  padding-left:0px;
}
.menu-box ul li.active a {
  font-weight:bold;
}
.tab-content .heading h2 {
  padding-left:0px;
}
.dropdown { z-index:100; }
.visual.childnav { top:-30px; }
#main.childnav { margin-top:-159px; }
.nav-bar > #nav > li.currentpage  > a {
  border-bottom:8px solid silver;
  padding-bottom:6px;
}
.nav-bar > #nav li:last-child .dropdown
{
  left:-147px;
}
.child-nav-bar {
	height: 26px;
	background: #e7e4e4;
	background: rgba(231, 228, 228, .85);
  padding-top:3px;
  border-bottom:solid 1px #c0c0c0;
}
.child-nav-bar > #nav {
	list-style: none;
	width: 1190px;
	margin: 0 auto;
  text-align:center;
	font-size: 13px;
	padding: 0;
  z-index:1;
  text-shadow: 0px 0px 5px #fff;
}
.child-nav-bar > #nav:after {
	display: block;
	content: '';
	clear: both
}
.child-nav-bar > #nav > li {
	float: left;
	position: relative;
	text-align: center;
	padding: 3px 0;
	display: block;
}
.child-nav-bar > #nav > li > a {
	color: #282828;
	margin: 0 5px;
}
.child-nav-bar > #nav > li > a:hover, .child-nav-bar > #nav > li.currentpage > a
{
	text-decoration: none;
}
.child-nav-bar > #nav > li.currentpage > a
{
  font-weight:bold;
}
/* search results */
.ezsearch-form {
  padding:16px;
}
.ezsearch-pager {
	background: #e0e0e0;
	padding: 16px;
	margin: 20px 0 0 0;
	overflow: hidden
}
.ezsearch-pager p span {
  color:#999;
}
.ezsearch-pager p a {
  color:black;
}
.ezsearch-summary {
  margin-top:10px;
}
.ezsearch-result {
  border-top:1px solid silver;
  padding-bottom:10px;
}
.ezsearch-result:first-child {
  border-top:none;
}
/* sitemap */
ul.sitemap
{
  width: 600px;
  margin: 0 auto;
  list-style-type: none;
  font-size: 1.3em;
}

ul.sitemap li
{
  list-style-type: none;
  padding: 5px 5px 0 0;
  background: url(../images/bullet.gif) no-repeat 0 12px;
  padding-left: 15px;
  font-size: 90%;
}

ul.sitemap li, ul.sitemap li a
{
  text-decoration: none;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  margin-top:5px;
  color: #555;
}

ul.sitemap ul
{
  padding-left: 20px;
}

/* find any film box */
.brand-box.findanyfilm
{
  background:url(/images/feature-find-any-film-2.jpg) no-repeat;
}
.brand-box.findanyfilm #fafsearchbar
{
  color:white;
  margin-top:90px;
  text-align:center;
  font-size:0.8em;
}
.brand-box.findanyfilm #fafsearchbar a
{
  display:inline !important;
  color:white;
}

/* contact page */

/* homepage banner titles */
ul.bannertitles
{
  width:900px;
  list-style: none;
  margin:40px auto 0 auto;
}
ul.bannertitles li
{
  vertical-align:top;
  display:inline-block;
  position:relative;
  margin:0 0 0 25px;
}